.languige-block{
    
    margin: auto;
    margin-top: 0px;
    display: flex;
    justify-content: space-around;
  	align-items: center;
    border-radius: 5px;
    background-color: #FFF;
    padding: 15px;
    border: 1px solid #ddd;
    width: 105px;
  	height: 50px;
    box-shadow: 0px 3px 6px rgba(255, 211, 107, 0.7);
    animation: pulseme 1.2s infinite;
}
.languige-block__item:hover {
    opacity: 0.7;
}
@keyframes pulseme {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 211, 107, 0.7);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(250, 250, 250, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(250, 250, 250, 0);
    }
}
@keyframes pulseme {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 211, 107, 0.7);
        box-shadow: 0 0 0 0 rgba(255, 211, 107, 0.7);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(250, 250, 250, 0);
        box-shadow: 0 0 0 10px rgba(250, 250, 250, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(250, 250, 250, 0);
        box-shadow: 0 0 0 0 rgba(250, 250, 250, 0);
    }
}